<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_blind_limit extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}



    #---------------------------------------------------------------------------
    # PURPOSE :	select
    # CREATE  :	2018-04-17
    #---------------------------------------------------------------------------
	function blind_limit_where_member_id_limit_type_select($req_data){
	    # request
        $member_id          = $req_data['member_id'];
        $limit_type         = $req_data['limit_type'];

        $this->db->where('limit_status', '1');
        $this->db->where('is_del', 'N');
        $this->db->where('member_id', $member_id);
        $this->db->where('limit_type', $limit_type);
        $this->db->from('blind_limit');
        $this->db->order_by('reg_date',  'desc');
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }
    
}
?>






